@media screen and (max-width: 992px) {
    .loginHeader {
        height: 40vh;
    }
    .loginBox {
        top: -10px;
    }
    .navbar-collapse {
        position: relative;
        top: 90px;
        background-color: white;
        width: 100%;
    }
    .navbar-brand {
        margin: 0 5%;
    }
    .navbar-toggler {
        margin: 0 15%;
    }
    .nav-link {
        padding: 15px 0;
    }
    .navbarMobile {
        width: 100%;
        height: 100px;
        top: 0;
        position: absolute;
    }
    .nav-link {
        padding: 1rem 3rem;
        border-bottom: 1px solid #BC731E;
    }
    .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .nav-link:hover, .nav-link:focus {
        color: white;
        text-decoration: none;
        background-color: #BC731E;
    }
    .dropdownNav {
        padding: 1rem 3rem;
    }
    .dropdownNav:focus, .dropdownNav:hover {
        font-family: 'Lato Bold';
        color: #BC731E;
        background-color: transparent;
    }
    .dropdownNav:hover {
        color: #BC731E;
        visibility: visible;
        font-size: 18px;
        opacity: 1;
    }
    .dropdownNav:focus .arrow, .dropdownNav:hover .arrow {
        display: inline-block;
        margin-right: 1rem;
    }
    .dropdownNav:focus .fa-power-off, .dropdownNav:hover .fa-power-off {
        color: #BC731E;
    }
    .loginHeaderLoja {
        height: 25vh;
    }
    table{
        position: relative;
    }
}

@media screen and (max-width: 768px) {
    .socialMediaHeader {
        height: 25px;
        margin: 40px 10px 0 0;
    }
    button {
        font-size: 14px;
    }
    .button-container {
        margin-bottom: 35px;
    }
    #joinForm, #loginForm {
        padding: 15px 30px 15px 30px;
    }
    label, p, input, select {
        font-size: 16px;
    }
    .loginTitle {
        font-size: 28px;
    }
    .loginBox {
        top: -10px;
        background-color: white;
        padding-top: 50px;
        padding-bottom: 75px;
    }
    #carouselMobileBenefits .carousel-indicators {
        margin-bottom: -30px;
        justify-content: flex-end;
    }
    .carousel-indicators [data-bs-target] {
        height: 12px;
        width: 12px;
    }
    .seeMagazine {
        width: 100%;
    }
    .article {
        margin-bottom: 45px;
    }
    h1 {
        line-height: 50px
    }
    .sectionTitle {
        margin-top: 50px;
        margin-bottom: 45px;
    }
    .mainTitle {
        font-size: 26px;
        line-height: 40px;
        text-underline-offset: 5px;
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        margin-bottom: 20px;
        margin-top: 40px;
        font-size: 40px;
    }
    .footerLogo {
        width: 215px;
    }
    .magazine {
        margin-bottom: 50px;
    }
    .fa-download {
        font-size: 20px;
    }
    .filterTitle {
        margin-bottom: 10px;
    }
    .backButton {
        margin-top: 20px;
    }
    .desktopCoupon {
        display: none;
    }
    .mobileCoupon {
        display: block;
    }
    .expirationDate {
        font-size: 18px;
    }
    .couponMoreInfo {
        font-size: 16px;
    }
    .couponImage {
        margin-bottom: 30px;
    }
    .line {
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .expirationDate {
        margin-bottom: 30px;
    }
    thead {
        display: none;
    }
    tr {
        display: block;
        margin-bottom: 30px;
        border: 1px solid #BC731E;
    }
    td {
        display: block;
        font-size: 14px;
        position: relative;
        text-align: right;
        border-right: none;
        border-bottom: 1px solid #BC731E;
    }
    tbody tr td::before {
        color: #BC731E;
        content: attr(data-label);
        left: 15px;
        position: absolute;
    }
    tbody tr td:first-child {
        font-family: 'Lato Light';
        font-size: 16px;
        background-color: #BC731E;
        color: #fff !important;
    }
    tbody tr td:first-child::before {
        color: #fff;
        font-family: 'Lato Bold';
    }
    .loginHeaderLoja {
        background-image: url('/img/banner/bannerMobileLoja.png');
        height: 30vh;
    }
    .logoHeaderLoja{
        margin-top: 20%;
    }
    .storeBenefitButton{
        padding: 20px 40px;
    }
    .navIndex{
        z-index: 20;
    }
}
@media screen and (max-width: 576px) {
    .loginHeader {
        height: 25vh;
    }
    .logo {
        margin-top: 10%;
    }
    .logoHeaderLoja{
        margin-top: 50%;
    }
}